=== debian/control ===
Source: ruby-merb-haml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-merb-core (>= 1.1.3), ruby-haml, ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-merb-haml.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-merb-haml.git;a=summary
Homepage: http://merbivore.com/
XS-Ruby-Versions: all

Package: ruby-merb-haml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-haml
Replaces: libmerb-haml-ruby (<< 1.1.3-1~), libmerb-haml-ruby1.8 (<< 1.1.3-1~)
Breaks: libmerb-haml-ruby (<< 1.1.3-1~), libmerb-haml-ruby1.8 (<< 1.1.3-1~)
Provides: libmerb-haml-ruby, libmerb-haml-ruby1.8
Description: Plugin library for Merb that provides access to ruby-haml
 Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or
 XML that's designed to express the structure of XHTML or XML documents
 in a non-repetitive, elegant, easy way, using indentation rather than
 closing tags and allowing Ruby to be embedded with ease. It was originally
 envisioned as a plugin for Ruby on Rails, but it can function as a
 stand-alone templating engine.

Package: libmerb-haml-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-merb-haml
Description: Transitional package for ruby-merb-haml
 This is a transitional package to ease upgrades to the ruby-merb-haml
 package. It can safely be removed.

Package: libmerb-haml-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-merb-haml
Description: Transitional package for ruby-merb-haml
 This is a transitional package to ease upgrades to the ruby-merb-haml
 package. It can safely be removed.
